CY-G(1)

NAME
cy-g - CY Translator (Cyberware Digitizer Data to BRL-CAD)

SYNOPSIS
cy-g input_cy_file database.g

DESCRIPTION
cy-g converts the specified input_cy_file to a BRL-CAD database.g file. The input data must be Cyberware digitizer data in cylindrical scan format. The result of the conversion is a single ARS (Arbitrary faceted solid) solid named laser_scan.

EXAMPLE
    $ cy-g sample.cy sample.g

DIAGNOSTICS
Error messages are intended to be self-explanatory.

AUTHOR
John Anderson

SOURCE
SLAD/BVLD/VMB Advanced Computer Systems Team
The U. S. Army Research Laboratory
Aberdeen Proving Ground, MD 21005

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.